Bug 3051 - raster cannot see bugs
Summary: raster cannot see bugs
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 20:57 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-18 20:11:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 1999-05-25 20:57:04 UTC
Raster cannot see bugs that I can see. Perhaps he is
not in a group?

Comment 1 Cristian Gafton 1999-06-18 20:11:59 UTC
he's gone for good now.


Note You need to log in before you can comment on or make changes to this bug.